### Description
This is a partial fork of the ROS diagnostic [github](https://github.com/ros/diagnostics).
This repository applies some changes to make the diagnostic_updater package work with our system.                                                                     
